Redmine - Patch #13222

Moved group icon position
2013-02-20 02:28 - Filou Centrinov

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:
Description
Moved group icon position:

Settings

Members
User / Group

Sahra Manager

John Manager

l Support [¥ Manager

[ Entwickler
& [T Reporter
Change |Cance|

&% Development Manager

David Entwickler
History

#1 - 2013-02-20 12:03 - Daniel Felix

Just a simple fix. Replace this in application.css:
table.members td.group { padding-left: 20px; background: url(../images/group.png) no-repeat 0% 50%; }

with:

table.members td.group { padding-left: 20px; background: url(../images/group.png) no-repeat 0% 0%; }

or better:

table.members td.group { padding-left: 20px; background: url(../images/group.png) no-repeat; }

#2 - 2016-03-31 15:08 - Go MAEDA

- Status changed from New to Closed

Fixed in r13417 (Redmine 2.6.0).
